<template>
	<view>
		<view class="row items-center">
			<u-radio-group v-model="ia">
				<u-radio shape="circle">月明人倚楼</u-radio>
			</u-radio-group>
		</view>
	</view>
</template>

<script>
	export default{
		data(){
			return {
				ia:false
			}
		}
	}
</script>

<style>
</style>